Multipath: exports the register and unregister ps functions.
[Mike Christie]
--- diff/drivers/md/dm-path-selector.c	2004-04-07 11:33:38.778496968 +0100
+++ source/drivers/md/dm-path-selector.c	2004-04-07 11:33:40.645213184 +0100
@@ -97,6 +97,8 @@ int dm_register_path_selector(struct pat
 	return r;
 }
 
+EXPORT_SYMBOL(dm_register_path_selector);
+
 int dm_unregister_path_selector(struct path_selector_type *pst)
 {
 	struct ps_internal *psi;
@@ -121,6 +123,8 @@ int dm_unregister_path_selector(struct p
 	return 0;
 }
 
+EXPORT_SYMBOL(dm_unregister_path_selector);
+
 /*-----------------------------------------------------------------
  * Path handling code, paths are held in lists
  *---------------------------------------------------------------*/
